id: 1password-phish

info:
  name: 1password phishing Detection
  author: rxerium
  severity: info
  description: |
    A 1password phishing website was detected
  reference:
    - https://1password.com
  metadata:
    max-request: 1
  tags: phishing,1password,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Password Manager for Families, Enterprise &amp; Business | 1Password'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"1password.com")'
# digest: 4a0a00473045022100a4fb3645e75e6020d51bbfcd2426df3df1b755bd58adc93a7eadbcea0333d3f4022062650c4aeed5133d6c0ec7b69788a2187c4529a73f650dd61f9ff6e2bffefe69:922c64590222798bb761d5b6d8e72950